
/*
RED:.
rgba(236,58,50,1)
#ec3a32
GREY:
rgba(45,57,62,1)
#2d393e
*/
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');
/*
* STYLES
*/
body {
padding-top: 0px;
color: #2d393e;
font-family: 'Source Sans Pro', sans-serif;
font-size: 15px;
background-color: #fbfbfb;
/*background: url(images/banner_bg.png);*/
background-repeat: no-repeat;
background-position: 0px 30px;
}
/*h1,h2,h3,h4,h5,h6 {*/
/*color: #2d393e;*/
/*font-family: 'Nunito', sans-serif;*/
/*}*/
/*h3,h4 {*/
/*color: #ec3a32;*/
/*font-family: 'Nunito', sans-serif;*/
/*}*/
a{
color: #1b75bc; 
}
h1{
color: #672d8e;
}
h2{
color: #1b75bc;
}
h3{
color: #00743f;
}
h4{
color: #6d6f71;
}
#topbar {
background-color: rgba(45,57,62,1);
border: rgba(0,61,166,0.6);
}
#topbar .navbar-nav > li > a {
font-weight: normal;
}
/*
* HEADER
*/
.header {
padding-top: 10px;
padding-left: 40px;
}
#header-byline h2 {
font-size: 12px;
}
#header-byline h5 {
font-weight: bold;
text-align: right;
}
#banner {
padding-top: 15px;
padding-bottom: 25px;
}
#header-social {
height: 35px;
}
#header-social a {
color: #9e1f63;
font-size: 30px;
}
#header-social a:HOVER {
color: rgba(236,58,50,1);
}
#header-search {
margin-top: 15px;
height: 22px;
width: 40%;
}
#header-search button {
background-color: #1b75bc;
border-color: #1b75bc;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}
#header-search input {
background-color: rgba(45,57,62,0.1);
color: #fff;
-webkit-box-shadow: none;
box-shadow: none;
border-radius: 0;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
font-weight: bold;
}
#header-byline {
margin-bottom: 0px;
margin-top: 17px;
}
#header-byline h2 {
color: rgba(45,57,62,1);
margin-top: 15px;
font-size: 16px;
font-weight: bold;
}
.carousel, .jumbotron.generic-banner {
background-color: rgba(115,150,0,0.1);
}
.carousel-inner {
-webkit-box-shadow: none;
box-shadow: none;
}
.jumbotron.generic-banner {
padding-bottom: 10px;
padding-top: 1px;
background-color: #1b75bc;
}
.jumbotron.generic-banner h1 {
color: #fff;
margin-top: 9px;
margin-bottom: 5px;
font-size: 24px;
font-weight: bold;
margin-left: 10px;
}
/*
* NAVBAR
*/
li#nav2450 {
font-size: 22px;
}
li#nav2450 a {
padding-bottom: 5px;
}
li#nav2450.active{
display:none;
}
.navbar {
border: #fff;
border-bottom: 1px solid #fff;
}
.navbar.affix-top {
z-index: 999;
}
.navbar-inverse .navbar-nav>li>a {
color: rgb(158,31,99);
font-weight: bold;
font-size: 16px;
}
#topbar a{
color: #fff;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
background-color: #fff;
color: rgba(45,57,62,1);
font-weight: bold;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
color: #f9f9f9;
background-color: rgba(45,57,62,1);
}
.navbar-inverse .navbar-nav>li>a:HOVER {
color: rgba(45,57,62,1);
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
background-color: #fff;
color: rgba(45,57,62,1);
}
.navbar-nav .btn {
background-color: #29aae2;
border-color: #29aae2;
}
.navbar-nav .btn.open{
background-color: rgba(45,57,62,1);
border: rgba(45,57,62,1);
}
.navbar-inverse .navbar-toggle {
background-color: rgba(45,57,62,1);
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
background-color: #fff;
color: rgba(45,57,62,1);
}
.dropdown-menu {
background-color: #2d393e;
}
.dropdown-menu>li>a {
color: #fff;
font-weight: bold;
}
.navbar-nav>li>.dropdown-menu {
border-radius: 0px;
}
/*
* INLINE NAVBAR
*/
#inlinenavbar {
background-color: rgba(45,57,62,0.8);
border-top: 1px solid #fff;
font-size: 10px;
}
#inlinenavbar li {
border-right: 1px solid #fff;
}
#inlinenavbar li:HOVER {
background-color: rgba(0, 65, 101, 1);
}
/*
* CONTENT
*/
#contentwrapper div.container{
margin-top: 0px!important;
}
/* promo panel */
#promo-bar-wrapper {
//background-color: rgba(45,57,62,0.8);
background-color: #fbfbfb;
border-top: 1px solid #fff;
}
#promo-bar {
margin-top: 0px;
-webkit-box-shadow: none;
box-shadow: none;
background-color: inherit;
}
#promo-bar a {
color: #fff;
border-radius: 0px;
height: 165px;
-webkit-transition: .3s;
-moz-transition: .3s;
-ms-transition: .3s;
-o-transition: .3s;
transition: .3s;
}
#promo-bar a:HOVER {
background-color: rgba(45,57,62,0.1);
box-shadow: 0 1px 15px rgba(0, 0, 0, 0.2);
}
#promo-bar a h4 {
color: rgba(45,57,62,0.8);
}
#promo-bar a h4 i {
}
#promo-bar i {
font-size: 50px;
vertical-align: middle;
margin-bottom: 25px;
display: block;
color: rgba(45,57,62,0.8);
}
#promo-bar h4 {
font-size: 21px;
padding-top: 35px;
margin-top: 0px;
}
.promopanel {
border: none;
padding: 1px;
padding-top: 1px;
padding-bottom: 0px;
}
.promopanel-last {
border-right: none;
}
/*
* HOME TEASERS
*/
#home-teasers .panel-primary, #home-teasers .panel-heading {
background-color: #fff;
}
#home-teasers .panel-primary>.panel-heading {
color: #000;
border-top-right-radius: 0px;
border-top-left-radius: 0px;
background-color: rgba(45,57,62,0.8);
border-color: rgba(45,57,62,0.8);
}
#home-teasers .panel-primary>.panel-heading h3{
}
#home-teasers h3.panel-title {
font-size: 25px;
line-height: 28px;
margin: 0 0 0 0;
background-position: 0 0;
color: #fff;
letter-spacing: 150%;
}
#home-teasers a.btn-success, #calendar-event-details a.btn-success {
background-color: rgba(45,57,62,1);
border-color: #fff;
}
#home-teasers .panel-primary>.panel-heading a.btn{
font-size: 15px;
font-weight: bold;
text-transform: lowercase;
margin-top: -11px;
margin-right: -16px;
height: 51px;
margin-bottom: -24px;
padding-right: 20px;
padding-left: 20px;
line-height: 44px;
border-radius: 0px;
}
#home-teasers .panel-primary>.panel-heading a.btn:HOVER{
background-color: #0d4c92;
color:#fff;
border-color: #fff;
}
#home-teasers a.btn:HOVER {
background-color: #000;
border-color: #000;
}
#home-teasers .panel {
border: none;
}
#home-teasers .teasers h4 {
border-top: none;
padding-top: 10px;
padding-bottom: 3px;
color: #0d4c92;
font-size: 1.3em;
}
#home-teasers small, #home-teasers p {
color: #000;
}
#home-teasers .home-teaser-action-btn, #calendar-event-details a.btn {
text-transform: uppercase;
}
/*
* MODAL
*/
.modal-header {
background-color: rgba(236,58,50,1);
border: 1px solid rgba(236,58,50,1);
box-shadow: none;
border-top-right-radius: 1px;
border-top-left-radius: 1px;
}
.modal-content {
border-radius: 1px;
}
/*
* FOOTER
*/
footer {
background-color: rgba(45,57,62,1);
margin-top: 0px;
}
footer a, footer p, footer li {
color: #fff;
}
footer a:HOVER {
color: #fff;
}
#footer-legals a, #footer-legals p {
color: #fff;
}
#footer-poweredby, #footer-poweredby a {
color: #fff;
}
#footer-social a {
color: #fff;
}
footer hr {
border-top: 1px solid #fff;
margin-top: 50px;
margin-bottom: 40px;
}
#footer-top {
background-color: rgba(45,57,62,0.7);
background-image: url('images/footer_top_bg.png');
background-size:cover;
padding: 40px 10px 50px 10px;
text-align: center;
-webkit-box-shadow: inset 0 0 40px 2px rgba(0,0,0,0.6);
box-shadow: inset 0 0 40px 2px rgba(0,0,0,0.6);
margin-top: 50px;
}
#footer-top h4 {
text-shadow: 0 0 8px #000;
color: #fff;
font-size: 45px;
font-weight: bold;
padding: 10px 50px 30px 50px;
text-align: center;
line-height: 50px;
}
#footer-top .btn {
background-color: rgba(236,58,50,1);
border-color: rgba(236,58,50,1);
text-shadow: none;
font-weight: bold;
}
#footer-top .btn:HOVER {
background-color: rgba(45,57,62,0.7);
border-color: rgba(45,57,62,0.7);
}
/*
* STYLES
*/
blockquote {
border-left: 5px solid rgba(236,58,50,1);
}
.well {
background-color: rgba(0, 65, 101, 0.02);
border-color: #f6f4ef;
}
.bg-primary {
background-color: rgba(45,57,62,0.7);
}
.panel {
border-radius: 1px;
}
.panel-primary {
border-color: #e3e3e3;
}
.panel-heading {
border-top-right-radius: 1px;
border-top-left-radius: 1px;
}
.panel-primary>.panel-heading {
color: #fff;
background-color: #1b75bc;
border-color: #1b75bc;
}
.carousel-control {
width: 100px;
}
/*
* BUTTONS
*/
.btn {
border-radius: 0px;
}
.btn-success {
color: #fff;
background-color: #1b75bc;
border-color: #1b75bc;
}
.btn-success:HOVER {
background-color: rgba(45,57,62,0.9);
border-color: rgba(45,57,62,0.9);
}
.btn-default {
color: #fff;
background-color: rgba(45,57,62,0.7);
border-color: rgba(45,57,62,0.7);
}
.btn-default:HOVER {
color: #fff;
background-color: rgba(45,57,62,0.9);
border-color: rgba(45,57,62,0.9);
}
.btn-info {
color: #fff;
background-color: rgba(0, 131, 190, 1);
border-color: rgba(0, 131, 190, 1);
}
.btn-info:HOVER{
background-color: #000;
border-color: #000;
}
.btn-group.open .dropdown-toggle {
background-color: rgba(236,58,50,0.5);
border-color: rgba(236,58,50,0.5);
}
.btn, a {
-o-transition: .3s;
-ms-transition: .3s;
-moz-transition: .3s;
-webkit-transition: .3s;
transition: .3s;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info{
color: #fff;
background-color: #1b75bc;
border-color: #1b75bc;
}
.btn-default{
background-color: #29aae2;
border-color: #1b75bc;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default{
color: #fff;
background-color: #1b75bc;
border-color: #1b75bc;
}
/* MEDIA MAX 767x */
@media (max-width: 767px){
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
color: #080808;
}
#header-search {
width: 60%;
}
}
